@media screen and (max-width:518px){
   *{
    margin: 0;
    padding: 0;
   }
   nav{
    flex-direction:column;
    width: 100vw;
    overflow: hidden;
}
.logo-img{
    margin-left: 40vw;
    width: 20vw;
}
.nav-h2{
    margin-left: 10vw;
}
#videos{
    padding: 3vw;
    background-image:linear-gradient(rgba(245, 190, 248, 0.527), rgba(82, 205, 236, 0.757)),
    url("logo.jpg");
    overflow: hidden;
 }
 #banner{
    background-image:linear-gradient(rgba(61, 188, 248, 0.559), rgba(160, 234, 43, 0.757)),
    url("BANNER.jpg");
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: 100%;
  }
  #banner-h2{
    padding: 3px;
    color: aliceblue;
}
p{
    font-size: 0.6rem;
}
.from-download-botton{
    font-size: 0.7rem;
    margin-top: 20vh;
    margin-left: 10vw;
    width: 10vw;
    height: 4vh;
  }
  .apk-photos{
   width: 40vw;
   margin-left: 3px;
  }
  .download-btn{
    font-size: 0.7rem;
    width: 12vw;
    height: 6vh;
    padding-left: 3px;
    padding-bottom: 0px;
  
  }
  video{
    width: 92vw;
  }
  embed{
    width: 92vw;
  }
  #G-FROM{
    margin-left: 5VW;
    width: 90VW;
    height: 100VH;
  }
  .yt-videos{
    width: 94vw;
  }
}